Subject: CCL:hwo to get the CHARMM topology and parameter files

From: "xiongying99" <xiongying99..at..fescomail.net>
Date: Thu, 13 Nov 2003 10:27:01 +0000

Dear sir,
 I have a problem when I use NAMD program. I just try the example"BPTI" in 
the user guide. However I couldn't find the CHARMM topology and parameter 
files on the website 
http://www.pharmacy.umaryland.edu/faculty/amackere/research.html. Maybe the 
relevant link had changed.
Could you please tell me where I can find them? Thank you very much!
Yours Sincerely
Ying Xiong 

 ----------------------------------------------------------------
FESCOmail.net